Please or Register to create posts and topics.

Install error on Mac OSX Catalina

Hi, I get this error when trying to install Prism:

“QtCore.so” cannot be opened because the developer cannot be verified.

Any idea how to go around this?

 

Cheers

 

Hey,

I haven't tested it myself, but it looks like someone found a solution:

https://prism-pipeline.com/forum/topic/installing-prism-on-macos-catalina/

Hope that helps.

Cheers

That worked, thanks!